Support » Plugin: Accessible Poetry - WordPress Accessibility Plugin » Fatal error after updating to version 3.0.1

  • Resolved Lea

    (@leac)


    Parse error: syntax error, unexpected ‘[‘ in /wp-content/plugins/accessible-poetry/lib/toolbar/body-classes.php on line 98

    My solution for this was adding a variable that gets the value returned by get_option('accessible_poetry') and testing it before trying to access is properties:

    $option_accessible_poetry = get_option('accessible_poetry');
    if($option_accessible_poetry && $option_accessible_poetry['focus_type'] === 'custom' && $option_accessible_poetry['outline_color'] != '') 
    • This topic was modified 2 years, 3 months ago by Lea.
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Fatal error after updating to version 3.0.1’ is closed to new replies.